Subject: TinyFugue...
From: [email-masked] ("Chris Roberts")

17 Mar 1997 21:36:45 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

Has anyone had any success compiling the telnet/MU* client TinyFugue under
Win95 or NT with GNU? I've been trying, but I keep running into:

(D:\CANDC_~1\TFDOS\TF-35B1\SRC\TF.EXE 1000) In cygwin_except_handler

I've figured this is a segmentation fault using gdb, and it's in
find_command, but I can't think of any ways to solve it... I'm still pretty
new to C though.

Anyone have any ideas, or sources for a Win95/NT port?

--Chris.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".